
/* Reset CSS */
body, h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
*
{	margin: 0px;
	padding: 0px;
}

fieldset, img, abbr, acronym {
	border: 0px;
}
address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}

a {
	outline: none;
}
.clearfix {
	overflow: hidden;
	width: 100%;
}
/*---------- END RESET ----------*/



/* Zurücksetzen der Auto-Schriftskalierung */
html { -webkit-text-size-adjust: none; }


body{
color:#2a2a2a;
background: url(../img/back.gif) top center #f8f8f9;
font-family: 'Crimson Text', Georgia, sans-serif; 
font-weight: 400;
font-size:16px;
line-height:22px;
}

#content{
padding-top:40px;
padding-bottom:40px;
border-bottom: 1px solid #898989;
}


/*   G R I D   * * * * * *
-------------------------------------------------------- */

.center{
 width:940px;
 margin:0 auto;
}

.fullwidth{
width:940px;
margin:0 auto;
float:left;
}

.one_half{
 float:left;
 width:445px;
 margin:0 50px 28px 0;
 overflow:hidden;
 position:relative;
}
 

.one_third{
 float:left;
 width:280px;
 margin:0 50px 28px 0;
 overflow:hidden;
 position:relative;
}
 
.two_third{
 float:left;
 width:610px;
 margin:0 50px 28px 0;
 overflow:hidden;
 position:relative
}
 
.one_fourth{
 float:left;
 width:205px;
 margin:0 40px 28px 0;
 overflow:hidden;
 position:relative;
}
 
.last {
 margin-right:0 !important;
}




/*   T Y P O    * * * * * *
-------------------------------------------------------- */

.cyan {
color:#30a5d5;
}


/* HEADINGS */ 

h1, h2, h3, h4, h5, h6 {
 color:#2b2b2b;
font: italic 28px/34px 'Crimson Text', Georgia, sans-serif; 
font-weight: 400;
 margin:0 0 10px 0;
 padding:0;
 text-shadow: 0px 1px 0px #fff;
}
 
 
h1.title {
font-size:38px;
color:#30a5d5;
margin: 10px 0 15px 0;
}

h2 {
font-size:26px;
line-height:32px;
margin:0 0 6px 0;
}

h3 {
font-size:21px;
line-height:28px;
margin:0 0 4px 0;
}

h4 {
font-size:18px;
line-height:26px;
margin:0 0 6px 0;
}
 

p, li{
font-family: 'Crimson Text', Georgia, sans-serif; 
font-weight: 400;
font-size:16px;
line-height:22px;
margin-bottom:8px;
}


#content li{
font: italic 17px/23px 'Crimson Text', Georgia, sans-serif; 
font-weight: 400;
color:#30a5d5;
}



/* LINKS */ 

a{
 color:#30a5d5;
 text-decoration:none;
}
 
#content a:hover, #footer a:hover{
color:#052e3f;
border-bottom:1px solid #acd4e5;
padding:0 0 1px;
}
 





/*   H E A D E R   * * * * * *
-------------------------------------------------------- */

.header{
 width:100%;
margin:20px 0 0;
background: url(../img/back_nav.gif) bottom center repeat-x;
}

#logo a {
float:left;
background: url(../img/Logo_ESM.png) top center no-repeat;
width:300px;
height:90px;
text-indent:-4000px;
}


.metanav{
--float:right;
width:610px;
text-align:right;
margin:24px 0 50px 0;
}

ul.metanav {
float:right;
}

.metanav li{
display:inline;
margin:0 0 0 24px;
}

.metanav a{
color:#2a2a2a;
text-decoration:none;
font-style:italic;
}

.metanav a:hover, .metanav a.aktiv, #footer .metanav a:hover, #footer .metanav a.aktiv{
color:#30a5d5;
}


/*NAVIGATION
-------------------------------------------------------- */

ul.nav{
width:940px;
float:left;
margin:20px 0 0;
padding:0 0 7px 0;
}

ul.nav li{
display:inline;
}


.nav li a{
font-size:18px;
color:#2b2b2b;
text-decoration:none;
margin:0 40px 0 0;
padding:0 0 10px;
}

.nav li a:hover, .nav li.aktiv{
font-size:18px;
color:#43bced;
border-bottom: 1px solid #2b2b2b;
margin:0 40px 0 0;
padding:0 0 4px;
}






/*   F O O T E R    * * * * * *
-------------------------------------------------------- */

#footer{
background: url(../img/back_nav.gif) top center repeat-x;
float:left;
 width:100%;
padding:15px 0 20px;
}









.clear{
	clear:both;
}


